#player {
	width:338px;
	height:38px;
	position:relative;
	float:left;
	/*background-image:url(../img/player/fundo.png);*/
	background-repeat:no-repeat;
	overflow:hidden;
}
#player-ul {
	width:103px;
	height:14px;
	position:relative;
	float:left;
}
.jp-progress {/* BARRA FUNDO */
	width:100px;
	height:4px;
	position:relative;
	float:left;
	background-color:#F7F5F2;
	margin:7px 0px 0px 0px;
}
.jp-seek-bar{/* CARREGANDO */
	width:0px;
	height:100%;
	cursor: pointer;
	background-color:#EAE6E1;	
}
.jp-play-bar{/* TEMPO MUSICA */
	width:0px;
	height:100%;
	cursor: pointer;
	background-color:#D5CFC5;
}
/***************/
div.jp-interface{
	width:104px;
	height:auto;
	position:relative;
	float:left;
	margin:5px 0px 0px 24px;
}
div.jp-jplayer {
	width:0px;
	height:0px;
}
#player ul {
	width:104px;
	list-style-type:none;
	float:left;
}
#player li {
	display:inline;
	float:left;
	width:11px;
	height:14px;
	margin-right:11px;
	overflow:hidden;
	background-repeat:no-repeat;
}
#player li.li-jp-play {
	background-image:url(../img/player/play_off.png);
}
#player li.li-jp-pause {
	background-image:url(../img/player/pause_off.png);
}
#player li.li-jp-next {
	margin-right:0px;
}
/***************/
#player li a {
	height:0px;
	padding-top:20px;
	text-decoration:none;
	background-repeat:no-repeat;
	display:block;
}
#player li a.jp-previous {
	background-image:url(../img/player/prev.png);
}
#player li a.jp-play {
	background-image:url(../img/player/play.png);
}
#player li a.jp-pause {
	background-image:url(../img/player/pause.png);
}
#player li a.jp-stop {
	background-image:url(../img/player/stop.png);
}
#player li a.jp-next {
	background-image:url(../img/player/next.png);
}
/***************/
#nome_musica {
	display: none;
	width:179px;
	height:22px;
	position:relative;
	float:left;
	margin:8px 0px 0px 11px;
	overflow:hidden;
}
#nome_musica SPAN {
	font-size:16px;
	font-family:'league_gothicregular', Arial, Helvetica, sans-serif;
	color:#9f947d;
	line-height:normal;
	font-weight:normal;
	text-transform:uppercase;
}